<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>MrSkayer / Giants Software</author>
    <version>1.0.0.0</version>
    <title>
        <en>Case IH Farmall Anniversary Pack</en>
    </title>
    <description>
        <en>Celebrating the 100th Anniversary of Farmall, you get two iconic Farmall series tractors by Case IH from two exciting eras of agriculture. Authentically digitized for Farming Simulator 22.</en>
    </description>
    <iconFilename>icon_Farmall_pack.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="farmall120C/farmall120C.xml"/>
        <storeItem xmlFilename="frontloaderL630/frontloaderL630.xml"/>
    </storeItems>
</modDesc>
